dwm.normbgcolor: #23232f
dwm.normbordercolor: #dedeef
dwm.normfgcolor: #bdc3c7
dwm.selfgcolor: #fff0f0
dwm.selbordercolor: #ff578b
dwm.selbgcolor: #60264A
!dwm.borderpx: 3
!dwm.font: SFMono Nerd Font Mono:size=10

*.foreground: #bdc3c7
*.background: #23232f
*.cursor: #bdc3c7
*.color0: #3f3f4f
*.color8: #474756
*.color1: #ff568e
*.color9: #ff568e
*.color2: #64de83
*.color10: #64de83
*.color3: #efff73
*.color11: #efff73
*.color4: #73a9ff
*.color12: #73a9ff
*.color5: #946ff7
*.color13: #946ff7
*.color6: #62c6da
*.color14: #62c6da
*.color7: #dedeef
*.color15: #dedeef

!!!!! Iceberg
!
! special
!*.foreground:   #c6c8d1
!*.background:   #161821
!*.cursorColor:  #c6c8d1

! black
!*.color0:       #161821
!*.color8:       #6b7089

! red
!*.color1:       #e27878
!*.color9:       #e98989

! green
!*.color2:       #b4be82
!*.color10:      #c0ca8e

! yellow
!*.color3:       #e2a478
!*.color11:      #e9b189

! blue
!*.color4:       #84a0c6
!*.color12:      #91acd1

! magenta
!*.color5:       #a093c7
!*.color13:      #ada0d3

! cyan
!*.color6:       #89b8c2
!*.color14:      #95c4ce

! white
!*.color7:       #c6c8d1
!*.color15:      #d2d4de

!!!!!!! Ocean Dark
!! special
!*.foreground:   #c0c5ce
!*.background:   #2b303b
!*.cursorColor:  #c0c5ce
!
!! black
!*.color0:       #2b303b
!*.color8:       #65737e
!
!! red
!*.color1:       #bf616a
!*.color9:       #bf616a
!
!! green
!*.color2:       #a3be8c
!*.color10:      #a3be8c
!
!! yellow
!*.color3:       #ebcb8b
!*.color11:      #ebcb8b
!
!! blue
!*.color4:       #8fa1b3
!*.color12:      #8fa1b3
!
!! magenta
!*.color5:       #b48ead
!*.color13:      #b48ead
!
!! cyan
!*.color6:       #96b5b4
!*.color14:      #96b5b4
!
!! white
!*.color7:       #c0c5ce
!*.color15:      #eff1f5
